UI::GXML::auto_xmlfree< P > Class Template Reference

Control freeing of memory via xmlFree. More...

`#include <Util.hpp>`

Inheritance diagram for UI::GXML::auto_xmlfree< P >:
Collaboration diagram for UI::GXML::auto_xmlfree< P >:

## Public Member Functions

| auto_xmlfree (P *const p)
| Control this memory allocated via std::*alloc.
virtual | ~auto_xmlfree ()
| Free memory via std::free.

## Detailed Description

template<typename P>
class UI::GXML::auto_xmlfree< P >

Control freeing of memory via xmlFree.

The documentation for this class was generated from the following file:

- Util.hpp